﻿.abs .widget {
    background: #fff;
    -webkit-background-clip: padding-box;
    font-family: Tahoma, Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    text-shadow: #fff 0 1px 2px;
    width: 300px;
    height: 400px;
    max-width: 300px;
    max-height: 400px;
    right: 100px;
    top: 100px;
    border-radius: 10px;
    overflow-x: hidden;
    overflow-y: auto;
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.2);
}

    .abs .widget .widget-header {
        background-color: #dfefff;
        height: 25px;
        display: flex;
        justify-content: space-between;
        align-content: center;
        flex-wrap: wrap;
        border-radius: 5px;
        cursor: move;
        color: #67aff8;
    }

        .abs .widget .widget-header .widget-title {
            cursor: move;
        }

        .abs .widget .widget-header .widget-btn {
            cursor: pointer;
            padding: 0 10px;
        }

    .abs .widget .widget-body {
        background-color: #fff;
        width: 100%;
        display: flex;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
        color: #67aff8;
    }

.WidgetContextMenu {
    background-color: #dfefff;
    min-height: 50px;
    min-width: 100px;
    max-width: 250px;
    border: 1px solid #00a6e8;
    border-radius: 10px;
    width: 150px;
    color: #0880d4;
    padding: 5px 3px;
    margin: 15px 5px;
}

.WidgetContextMenuItem {
    width: 130px;
    height: 20px;
    font-size: 12px;
    color: #0880d4;
    margin-top: 5px;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

    .WidgetContextMenuItem:hover {
        background-color: #00a6e8;
        color: #fff;
        border: 1px solid #00a6e8;
        border-radius: 5px;
        cursor: pointer;
    }
